.smaller {
font-size: 80%;
}
.headline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 200%;
	color: #aaaaaa;
	font-weight: bold;
	padding-left: 0px;


}
.sub {
	left: 462px;
	position: absolute;
	top: 84px;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	color: #336633;


}
.formbox {
	left: 199px;
	position: absolute;
	top: 122px;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #669966;
	background-color: #FFeeee;
	padding: 4px;
	height: 207px;

}
.boxout {
	background-color: #eeeeee;
	padding: 12px 4px 4px;
	width: 70%;

}
BODY {
	PADDING-RIGHT: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 100% Arial,Helvetica,sans-serif; COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff;
}
form {
	border: 1px solid #666699;
	padding: 5px;
	background-color: #FFCCCC;

}
input {


}
.all {
	border: 12px groove #FFCCCC ;
	padding: 8px;
	margin: 4px;
}
.thirdparty {
	background-position: right;
	right: 50px;


}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 10px;

}
h1 {
	font-size: 240%;
	padding-left: 20px;
	line-height: normal;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	text-transform: none;
	color: #c0009c;

}
h2 {
	font-size: 220%;
	padding-left: 20px;
	line-height: normal;
	font-weight: normal;
		color: #c0009c;
}
h3 {
	font-size: 200%;
	padding-left: 20px;
	line-height: normal;
	font-weight: normal;
		color: #c0009c;
}
h4 {
	font-size: 160%;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
		color: #c0009c;
}
h5 {
	font-size: 140%;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
		color: #c0009c;
}
hr {
		color: #c0009c;
}

#craftsnav ul {
margin: 0; 
padding: 0;
list-style-type: none;
} 
#craftsnav li {
margin: 2px 0 0;
font-size: 10px;
} 

#craftsnav a {
display: block;
width:110px;
padding: 2px 2px 2px 10px;
border: 1px solid #000000;
background: #f35dc9;
color: #ffffff;
text-decoration: none; /*lets remove the link underlines*/
} 
#craftsnav a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffff;
}

#craftsnav a:hover {
border: 1px solid #000000;
background: #eeffee;
color: #006600;
}